<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-20.6449</MDI>
      <MDI key="STATISTICS_MAXIMUM">35.0541</MDI>
      <MDI key="STATISTICS_MEAN">12.7497</MDI>
      <MDI key="STATISTICS_STDDEV">7.5197</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
